package es.verdnatura.presentation.view.feature.smarttag.sacador.model


class SmartTagScan (
    var expeditionFk:String = "",
    var palletFk:String = "",
    var isError:Boolean = false,
    var errorMessage:String = ""
)

class SmartTagScanList(
    var list:List<SmartTagScan> = listOf()
)

class SmartTagRegister(
    var message: String = "",
    var smarttag: String = "",
    var wagon: String = "",
    var shelving: String = "",
    var isError: Boolean = false,
    var errorMessage: String = ""
)

